body {
	margin: 5px;
}
#box_big {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	border: 1px solid #000;
	
	-webkit-box-shadow: 0px 0px 15px #E3E3E3;
	box-shadow: 0px 0px 15px #E3E3E3;
	-o-box-shadow: 0px 0px 15px #E3E3E3;
	-moz-box-shadow: 0px 0px 15px #E3E3E3;
}




#box_top {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
}


#box_menu {
	width: 742px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#box_menu #home {
	float: left;
	background-image: url(../images/home.png);
	height: 44px;
	width: 45px;
	margin-top: 5px;
	display: block;
}
#box_menu #home a {
	display: block;
	height: 44px;
	width: 45px;
}

#box_menu #menu {
	float: right;
	background-image: url(../images/menu_bg.png);
	height: 50px;
	width: 685px;
	color: #FFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	padding-left: 9px;
}
#box_menu #menu a {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	height: 50px;
	display: block;
	float: left;
	line-height: 45px;
	padding-right: 74px;
	padding-left: 75px;
	letter-spacing: 3px;
}
#box_menu #menu a:link {
	color: #FFF;
}
#box_menu #menu a:visited {
	color: #FFF;
}
#box_menu #menu a:hover {
	color: #dfac3f;
}
#box_menu #menu #here {
	color: #dfac3f;
}
#box_menu #menu .line {
	color: #dfac3f;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left;
}
#box_about {
	width: 872px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/about_01.png);
	background-repeat: no-repeat;
	background-position: top;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #F00;
}
#box_product {
	width: 872px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/product_01.png);
	background-repeat: no-repeat;
	background-position: top;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #F00;
}
#box_news {
	width: 872px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/news_01.png);
	background-repeat: no-repeat;
	background-position: top;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #F00;
}
#box_contact {
	width: 872px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/contact_01.png);
	background-repeat: no-repeat;
	background-position: top;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #F00;
}



#box_main {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/logo.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 50px;
	padding-top: 50px;
	height: 500px;
}



#box_down {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#index01 {
	font-family: "微軟正黑體";
	color: #FFF;
	font-size: 12px;
	float: left;
	height: 0px;
	overflow: hidden;
}
#index01 b a {
	text-decoration: none;
	color: #FFF;
	display: block;
	float: left;
	clear: left;
}
